/* Responsive Style Sheet */
/* click5 Interactive */


@media only screen and (min-width: 997px) and (max-width: 1220px) {

	.wrap {
        width: 980px;
    }
    #header .logo img {
        height: 66px;
    }
    #header .top {
        width: calc(100% - 220px);
    }
    #header ul.social {
        padding: 0 16px;
    }
    #header ul.social li + li {
        margin: 0 0 0 14px;
    }
    #menu > ul > li + li {
        margin: 0 0 0 20px;
    }
    #home-hero h1 {
        width: 300px;
        line-height: 45px !important;
        padding: 28px 35px 26px 0;
        font-size: 55px !important;
    }
    #home-hero p {
        top: calc(50% + 5px);
        left: 300px;
        line-height: 30px !important;
        padding: 0 0 0 30px !important;
        font-size: 27px !important;
    }
    #result h2 {
        line-height: 28px;
        font-size: 28px;
    }
    #result ul.list > li .icon {
        right: 220px;
    }
    #result ul.list > li .sublist {
        padding: 116px 15px 37px 115px;
    }
    #partnership .text {
        padding: 0 0 0 30px;
    }
    #stories ul li a {
        height: 228px;
    }
    #location-list .text {
        width: 400px;
    }
    #location-list .image {
        -webkit-transform: scale(0.7);
                transform: scale(0.7);
    }
    #join {
        text-align: center;
    }
    #join p,
    #join ul {
        width: 100%;
    }
    #join ul {
        margin: 12px 0 0;
    }
    #join ul li {
        float: none;
        display: inline-block;
    }
    #footer .contact {
        width: 205px;
    }
    #footer .nav {
        width: calc(100% - 240px);
    }
    #teams .info {
        height: 128px;
        padding: 24px 18px 0 20px;
    }
    #teams .info img {
        top: 26px;
        right: 18px;
        width: 80px;
        height: 80px;
    }
    #teams .info h3 {
        padding: 0 80px 12px 0;
    }
    #main .next-post h2 {
        line-height: 26px;
        padding: 0;
        font-size: 23px;
    }
    #sites-numbers .years {
        margin: 0 0 30px;
    }
    #sites-numbers ul {
        float: left;
        width: 100%;
        margin: 0;
    }
    #donate-lines .title h2 {
        line-height: 40px;
        font-size: 40px;
    }
	iframe.abc7chicago{
        height: 350px !important;
    }
}



/* #Tablet (Portrait)
================================================== */

/* Note: Design for a width of 768px */


@media only screen and (min-width: 768px) and (max-width: 996px) {

	body {
        -webkit-text-size-adjust: none;
    }
	.wrap {
        width: 768px;
    }
    #header .logo {
        position: absolute;
        z-index: 10;
        top: 0;
        left: 0;
    }
    #header .logo img {
        height: 56px;
    }
    #header .top {
        position: relative;
        z-index: 5;
        width: 100%;
    }
    #header .main-row {
        margin: 50px 0 0;
    }
    #header ul.social {
        padding: 0 16px;
    }
    #header ul.social li + li {
        margin: 0 0 0 14px;
    }
    #menu > ul > li + li {
        margin: 0 0 0 20px;
    }
    #home-hero,
    #home-hero .wrap {
        height: 600px;
    }
    #home-hero .rev_slider_wrapper {
        height: 600px !important;
    }
    #home-hero .rev_slider {
        height: 600px !important;
    }
    #home-hero h1 {
        width: 300px;
        line-height: 45px !important;
        padding: 28px 35px 26px 0;
        font-size: 55px !important;
    }
    #home-hero p {
        top: calc(50% + 5px);
        left: 300px;
        line-height: 30px !important;
        padding: 0 0 0 30px !important;
        font-size: 27px !important;
    }
    #home-hero .donate-link {
        width: 150px;
        height: 150px;
    }
    #home-hero .donate-link:after {
        border-bottom: 150px solid #f8763b;
        border-left: 150px solid transparent;
    }
    #home-hero .donate-link a {
        right: 15px;
        bottom: 15px;
    }
    #about .text {
        padding: 0 30px 0 0;
    }
    #about .text h2 {
        line-height: 30px;
        margin: 0 0 22px;
        font-size: 30px;
    }
    #result h2 {
        line-height: 28px;
        font-size: 28px;
    }
    #result ul.list > li .icon {
        top: 20px;
        right: auto;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
                transform: translate(-50%, 0);
    }
    #result ul.list > li .sublist {
        padding: 136px 30px 37px;
    }
    #partnership .title h2 {
        line-height: 50px;
        margin: 0 0 20px;
        font-size: 50px;
    }
    #partnership .text {
        padding: 0 0 0 30px;
    }
    #partnership .text p {
        line-height: 28px;
        margin: 0 0 45px;
        font-size: 18px;
    }
    #partnership .text ul li .number {
        width: 140px;
        padding: 0 15px 0 0;
        line-height: 32px;
        font-size: 32px;
    }
    #partnership .text ul li p {
        width: calc(100% - 140px);
    }
    #stories ul li a {
        height: 180px;
    }
    #job .text h2 {
        line-height: 40px;
        margin: 0 0 20px;
        font-size: 48px;
    }
    #location-list .text {
        width: 100%;
        padding: 420px 0 0;
    }
    #location-list .text ul li {
        width: 50%;
    }
    #location-list .image {
        top: -20px;
        bottom: auto;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
    #join {
        text-align: center;
    }
    #join p,
    #join ul {
        width: 100%;
    }
    #join ul {
        margin: 12px 0 0;
    }
    #join ul li {
        float: none;
        display: inline-block;
    } 
    #footer .contact {
        width: 205px;
    }
    #footer .nav {
        width: calc(100% - 240px);
    }
    #about-text .col,
    #about-history .col {
        width: calc(50% - 20px);
        margin: 0 40px 0 0;
    }
    #about-text p,
    #about-history p {
        line-height: 22px;
        font-size: 15px;
    }
    #about-history h3 {
        line-height: 24px;
        font-size: 18px;
    }
    #about-core .inner {
        padding: 70px 0 68px 30px;
    }
    #about-list ul li {
        width: calc(50% - 8px);
        margin: 0 16px 15px 0;
        padding: 40px 38px 34px 37px;
    }
    #about-list ul li:nth-child(3n+3) {
        margin: 0 15px 15px 0;
    }
    #about-list ul li:nth-child(2n+2) {
        margin: 0 0 15px;
    }
    #about-list ul li:last-child {
        width: 100%;
        margin: 0 0 15px;
    }
    #page-job h2 {
        line-height: 48px;
        margin: 0 0 16px;
        font-size: 48px;
    }
    #teams .header h2 {
        line-height: 24px;
        font-size: 20px;
    }
    #teams .info {
        height: 200px;
        padding: 24px 18px 0 20px;
    }
    #teams .info img {
        top: 8px;
        right: auto;
        left: 50%;
        width: 80px;
        height: 80px;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
    }
    #teams .info h3 {
        line-height: 18px;
        padding: 70px 0 10px;
        font-size: 17px;
    }
    #teams .info p {
        padding: 0;
    }
    #main .col-left {
        width: calc(100% - 306px);
    }
    #main .col-left:before {
        right: -30px;
        left: -30px;
    }
    #main .col-right {
        width: 250px;
    }
    #main .entry h3 {
        line-height: 26px;
        margin: 0 0 24px;
        font-size: 18px;
    }
    #blog-list ul.list > li {
        width: calc(50% - 11px);
        margin: 0 22px 22px 0;
    }
    #blog-list ul.list > li:nth-child(3n+3) {
        margin: 0 22px 22px 0;
    }
    #blog-list ul.list > li:nth-child(2n+2) {
        margin: 0 0 22px;
    }
    #blog ul li{
        height: 320px;
    }
    #blog ul li:first-child{
        height: 651px;
    }
    #main .next-post h2 {
        line-height: 26px;
        padding: 0;
        font-size: 23px;
    }
    #main .next-post .text {
        padding: 35px 20px 0;
    }
    #main .entry ul.contact-list li {
        width: 100%;
        margin: 0;
    }
    #sites-numbers .years {
        margin: 0 0 30px;
    }
    #sites-numbers ul {
        float: left;
        width: 100%;
        margin: 0;
    }
    #sites-numbers ul li {
        width: 50%;
    }
    #sites-numbers ul li + li {
        margin: 0;
    }
    #sites-links .title {
        width: 300px;
    }
    #sites-links .title p {
        line-height: 18px;
        font-size: 18px;
    }
    #sites-links .title h3 {
        line-height: 33px;
        font-size: 32px;
    }
    #sites-links .text {
        width: calc(100% - 330px);
    }
    #sites-welcome .video {
        position: relative;
        top: 0;
        right: 0;
        bottom: auto;
        left: 0;
        display: inline-block;
        width: 100%;
        height: 300px;
    }
    #sites-welcome .inner {
        width: 100%;
        padding: 40px 0 36px;
    }
    #mail-line .inner {
        width: 100%;
    }
    .sidebar-form .g-recaptcha {
        -webkit-transform:scale(0.83);
        -webkit-transform-origin:0 0;
                transform:scale(0.83);
                transform-origin:0 0;
    }
    .sidebar-form form > div.wpcf7-form-control-wrap {
        margin: 0;
    }
    #donate-lines .title h2 {
        line-height: 30px;
        font-size: 30px;
    }
    #blog ul li .twitter-header img{display: none}
	iframe.abc7chicago{
        height: 280px !important;
    }
}

@media only screen and (max-height: 820px) {
    #home-hero,
    #home-hero .wrap {
        height: 520px;
    }
    #home-hero .rev_slider_wrapper {
        height: 520px !important;
    }
    #home-hero .rev_slider {
        height: 520px !important;
    }
}


/* #Mobile (Landscape)
================================================== */

/* Note: Design for a width of 480px */

@media only screen and (min-width: 480px) and (max-width: 767px) {

	body {
        -webkit-text-size-adjust: none;
    }
	.wrap {
        width: 480px;
    }
    #header .top {
        display: none;
    }
	.slicknav_menu {
        display: block;
    } 
    #header .logo {
        position: relative;
        z-index: 10;
        top: 0;
        left: 0;
        margin: 18px 0;
    }
    #header .logo img {
        height: 56px;
    }
    #header .top {
        position: relative;
        z-index: 5;
        width: 100%;
    }
    #header .main-row {
        margin: 50px 0 0;
    }
    #header ul.social {
        padding: 0 16px;
    }
    #header ul.social li + li {
        margin: 0 0 0 14px;
    }
    #menu > ul > li + li {
        margin: 0 0 0 20px;
    }
    #home-hero,
    #home-hero .wrap {
        height: 500px;
    }
    #home-hero .rev_slider_wrapper {
        height: 500px !important;
    }
    #home-hero .rev_slider {
        height: 500px !important;
    }
    #home-hero .inner {
        bottom: 70px;
    }
    #home-hero h1 {
        width: 100%;
        line-height: 35px !important;
        margin: 0 0 18px;
        padding: 0 0 18px !important;
        font-size: 45px !important;
        text-align: left;
        border-bottom: solid 2px #fff;
    }
    #home-hero h1 br {
        display: none;
    }
    #home-hero h1::after {
        display: none;
    }
    #home-hero p {
        float: left;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        line-height: 25px !important;
        padding: 0 !important;
        font-size: 23px !important;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
    #home-hero .donate-link {
        width: 150px;
        height: 150px;
    }
    #home-hero .donate-link:after {
        border-bottom: 150px solid #f8763b;
        border-left: 150px solid transparent;
    }
    #home-hero .donate-link a {
        right: 15px;
        bottom: 15px;
    }
    #about .text {
        width: 100%;
        padding: 0;
    }
    #about .text h2 {
        line-height: 30px;
        margin: 0 0 22px;
        font-size: 30px;
    }
    #about .video {
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 240px;
        margin: 30px 0 0;
    }
    #result h2 {
        line-height: 28px;
        font-size: 28px;
    }
    #result ul.list {
        border-top: solid 1px #e6e6e6;
        border-right: solid 1px #e6e6e6;
        border-bottom: 0;
    }
    #result ul.list > li {
        position: relative;
        float: left;
        width: 100%;
        border-bottom: solid 1px #e6e6e6;
    }
    #result ul.list > li:last-child {
        border-right: 0;
    }
    #result ul.list > li .icon {
        top: 20px;
        right: auto;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
                transform: translate(-50%, 0);
    }
    #result ul.list > li .sublist {
        padding: 136px 100px 37px;
    }
    #result ul.buttons li:first-child a {
        margin: 0 0 8px;
    }
    #partnership .bg-image {
        right: 0;
        bottom: auto;
        width: 100%;
        height: 300px;
    }
    #partnership .title {
        position: relative;
        bottom: auto;
        left: 0;
        width: 100%;
        height: 234px;
        padding: 50px 0 0;
    }
    #partnership .title h2 {
        line-height: 50px;
        margin: 0 0 20px;
        font-size: 50px;
    }
    #partnership .text {
        width: 100%;
        padding: 40px 0 0;
    }
    #partnership .text p {
        line-height: 28px;
        margin: 0 0 45px;
        font-size: 18px;
    }
    #partnership .text ul li .number {
        width: 140px;
        padding: 0 15px 0 0;
        line-height: 32px;
        font-size: 32px;
    }
    #partnership .text ul li p {
        width: calc(100% - 140px);
    }
    #stories ul li {
        float: left;
        width: calc(50% - 15px);
        margin: 0 30px 30px 0;
    }
    #stories ul li:nth-child(2) {
        margin: 0 0 30px;
    }
    #stories ul li a {
        height: 180px;
    }
    #job .bg-image {
        position: absolute;
        top: 0;
        right: 0;
        bottom: auto;
        width: 100%;
        height: 300px;
    }
    #job .text {
        float: left;
        width: 100%;
        padding: 243px 0 0;
    }
    #job .text h2 {
        line-height: 40px;
        margin: 0 0 20px;
        font-size: 48px;
    }
    #location-list .text {
        width: 100%;
        padding: 300px 0 0;
    }
    #location-list .text ul li {
        width: 50%;
    }
    #location-list .image {
        top: 0;
        bottom: auto;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
    #join {
        text-align: center;
    }
    #join p,
    #join ul {
        width: 100%;
    }
    #join ul {
        margin: 12px 0 0;
    }
    #join ul li {
        float: none;
        display: inline-block;
    } 
    #footer .contact {
        width: 100%;
    }
    #footer .contact p {
        float: left;
        width: 50%;
        margin: 0 0 6px;
    }
    #footer .contact p:last-child {
        text-align: right;
    }
    #footer .nav {
        width: 100%;
    }
    #footer ul.list > li {
        width: 50%;
        margin: 20px 0 0;
    }
    #footer ul.list > li:nth-child(3) {
        clear: left;
    }
    #footer h3 {
        margin: 0 0 14px;
    }
    #footer ul.list ul li {
        margin: 0 0 5px;
    }
    #footer ul.social {
        float: left;
        margin: 20px 0 0;
    }
    #about-text .col,
    #about-history .col {
        width: calc(50% - 20px);
        margin: 0 40px 0 0;
    }
    #about-text p,
    #about-history p {
        line-height: 22px;
        font-size: 15px;
    }
    #about-history h3 {
        line-height: 24px;
        font-size: 18px;
    }
    #about-core .inner {
        padding: 50px 0 48px 30px;
    }
    #about-core .title h2 {
        line-height: 35px;
        margin: 0 0 20px;
        padding: 0 0 18px;
        font-size: 35px;
    }
    #about-core .title p {
        line-height: 15px;
        font-size: 15px;
    }
    #about-core p {
        line-height: 21px;
        font-size: 17px;
    }
    #about-list ul li {
        width: calc(50% - 8px);
        margin: 0 16px 15px 0;
        padding: 40px 25px 34px;
    }
    #about-list ul li:nth-child(3n+3) {
        margin: 0 15px 15px 0;
    }
    #about-list ul li:nth-child(2n+2) {
        margin: 0 0 15px;
    }
    #about-list ul li:last-child {
        width: 100%;
        margin: 0 0 15px;
    }
    #about-list ul li p {
        line-height: 20px;
        font-size: 14px;
    }
    #about-list ul li:last-child p {
        width: calc(50% - 25px);
        margin: 0 50px 0 0;
    }
    #page-job h2 {
        line-height: 28px;
        margin: 0 0 16px;
        font-size: 28px;
    }
    #page-job p {
        line-height: 18px;
        font-size: 18px;
    }
    #page-job .btn i {
        margin: 0 0 0 17px;
    }
    #title {
        z-index: 100;
        padding: 50px 0 21px;
    }
    #title h1 {
        line-height: 36px;
        font-size: 35px;
    }
    #about-video h2 {
        line-height: 35px;
        font-size: 35px;
    }
    #about-video p {
        line-height: 22px;
        font-size: 16px;
    }
    #teams .person {
        width: 100%;
        margin: 0 0 15px;
    }
    #teams .header h2 {
        line-height: 22px;
        padding: 0 140px 0 30px;
        font-size: 20px;
    }
    #teams .header h2:before {
        font-size: 9px;
    }
    #main .col-left {
        width: 100%;
    }
    #main .col-left:before {
        right: -300px;
        left: -300px;
    }
    #main .col-right {
        width: 100%;
    }
    #main .entry h3 {
        line-height: 26px;
        margin: 0 0 24px;
        font-size: 18px;
    }
    #blog-list ul.list > li {
        width: 100%;
        margin: 0 0 22px;
    }
    #blog-list ul.list > li:nth-child(3n+3) {
        margin: 0 0 22px;
    }
    #blog-list ul.list > li:nth-child(2n+2) {
        margin: 0 0 22px;
    }
    #main .next-post h2 {
        line-height: 26px;
        padding: 0;
        font-size: 23px;
    }
    #main .next-post .text {
        padding: 35px 20px 0;
    }
    #main .entry ul.contact-list li {
        width: 100%;
        margin: 0 0 25px;
        padding: 0;
    }
    #main .entry ul.contact-list li:last-child {
        margin: 0;
    }
    #main .entry ul.contact-list li:nth-child(2n+2) {
        margin: 0 0 25px;
    }
    #sites-numbers .years {
        margin: 0 0 30px;
    }
    #sites-numbers ul {
        float: left;
        width: 100%;
        margin: 0;
    }
    #sites-numbers ul li {
        width: 100%;
    }
    #sites-numbers ul li + li {
        margin: 20px 0 0;
    }
    #sites-links .title {
        width: 230px;
    }
    #sites-links .title p {
        line-height: 16px;
        font-size: 16px;
    }
    #sites-links .title h3 {
        line-height: 27px;
        font-size: 25px;
    }
    #sites-links .text {
        width: calc(100% - 255px);
    }
    #sites-links .text ul {
        width: 100%;
        margin: 0 0 10px;
        padding: 0;
    }
    #sites-links .text ul li {
        margin: 0 0 10px;
    }
    #sites-welcome .video {
        position: relative;
        top: 0;
        right: 0;
        bottom: auto;
        left: 0;
        display: inline-block;
        width: 100%;
        height: 300px;
    }
    #sites-welcome .inner {
        width: 100%;
        padding: 40px 0 36px;
    }
    #sites-welcome h3 {
        line-height: 28px;
        margin: 0 0 30px;
        font-size: 20px;
    }
    #mail-line .inner {
        width: 100%;
    }
    #sites-text .col {
        width: 100%;
        margin: 0;
    }
    #sites-welcome ul li + li {
        margin: 12px 0 0;
    }
    #sites-welcome ul li {
        width: 100%;
        margin: 0 0 6px;
    }
    #sites-welcome ul li:last-child {
        margin: 0;
    }
    #donate-lines .title h2 {
        line-height: 30px;
        font-size: 30px;
    }
    #donate-text {
        padding-bottom: 0;
    }
    #donate-text:before {
        width: 100%;
    }
    #donate-text:after {
        display: none;
    }
    #donate-text .col {
        width: 100%;
        margin: 0;
    }
    #donate-text .col.left {
        padding: 0 0 35px;
    }
    #donate-text .col.right {
        position: relative;
        padding: 35px 0;
    }
    #donate-text .col.right:before {
        content: '';
        position: absolute;
        z-index: -1;
        top: 0;
        right: -300px;
        bottom: 0;
        left: -300px;
        background-color: #0b97df;
    }
    #donate-lines .text:before {
        display: none;
    }
    #donate-lines .text,
    #donate-lines ul li:nth-child(2) .text {
        border: 0;
    }
    #donate-lines .text {
        float: left;
        width: 100%;
        height: auto;
        padding: 30px 0;
    }
    #donate-lines .text .inner {
        position: relative;
        top: 0;
        right: 0;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
    #donate-lines ul li:nth-child(2) .text .inner {
        left: 0;
    }
    #donate-lines .image {
        float: left;
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 250px;
    }
    #donate-lines ul li:nth-child(2) .image {
        left: 0;
    }

    #blog ul li{
        height: 260px;
        width: calc(50% - 9px);
    }
    #blog ul li:first-child{
        height: 300px;
        width: 100%;
    }
    #blog ul li .image{
        height: 150px;
    }
    #blog ul li:first-child .image{
        height: 200px;
    }
    #blog ul li .twitter-header img{display: none}
	iframe.abc7chicago{
        height: 250px !important;
    }

    .widget-above-content h2 {
      font-size:36px;
      line-height:40px;
    }
}

@media only screen and (max-width: 560px) {
    form > p {
        width: 100%;
    }
    .mfp-form-popup .mfp-content input[type="submit"] {
        float: left;
        margin: 12px 0 0;
    }
    .mfp-form-popup .mfp-content input.half {
        width: 100%;
        margin-right: 0;
    }
}


/*  #Mobile (Portrait)
================================================== */

/* Note: Design for a width of 320px */

@media only screen and (max-width: 479px) {

	body {
        -webkit-text-size-adjust: none;
    }
	.wrap {
        width: 320px;
    }
    #header .top {
        display: none;
    }
	.slicknav_menu {
        display: block;
    } 
    #header .logo {
        position: relative;
        z-index: 10;
        top: 0;
        left: 0;
        margin: 18px 0;
    }
    #header .logo img {
        height: 56px;
    }
    #header .top {
        position: relative;
        z-index: 5;
        width: 100%;
    }
    #header .main-row {
        margin: 50px 0 0;
    }
    #header ul.social {
        padding: 0 16px;
    }
    #header ul.social li + li {
        margin: 0 0 0 14px;
    }
    #menu > ul > li + li {
        margin: 0 0 0 20px;
    }
    #home-hero,
    #home-hero .wrap {
        height: 440px;
    }
    #home-hero .rev_slider_wrapper {
        height: 440px !important;
    }
    #home-hero .rev_slider {
        height: 440px !important;
    }
    #home-hero .inner {
        bottom: 60px;
    }
    #home-hero h1 {
        width: 100%;
        line-height: 30px !important;
        margin: 0 0 16px;
        padding: 0 0 18px !important;
        font-size: 35px !important;
        text-align: left;
        border-bottom: solid 2px #fff;
    }
    #home-hero h1 br {
        display: none;
    }
    #home-hero h1::after {
        display: none;
    }
    #home-hero p {
        float: left;
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        line-height: 22px !important;
        padding: 0 !important;
        font-size: 20px !important;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
    #home-hero .donate-link {
        width: 120px;
        height: 120px;
    }
    #home-hero .donate-link:after {
        border-bottom: 120px solid #f8763b;
        border-left: 120px solid transparent;
    }
    #home-hero .donate-link a {
        right: 12px;
        bottom: 12px;
        font-size: 16px;
    }
    #home-hero .donate-link a i {
        font-size: 18px;
    }
    #about .text {
        width: 100%;
        padding: 0;
    }
    #about .text h2 {
        line-height: 30px;
        margin: 0 0 22px;
        font-size: 30px;
    }
    #about .video {
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 240px;
        margin: 30px 0 0;
    }
    #result h2 {
        line-height: 28px;
        font-size: 28px;
    }
    #result ul.list {
        border-top: solid 1px #e6e6e6;
        border-right: solid 1px #e6e6e6;
        border-bottom: 0;
    }
    #result ul.list > li {
        position: relative;
        float: left;
        width: 100%;
        border-bottom: solid 1px #e6e6e6;
    }
    #result ul.list > li:last-child {
        border-right: 0;
    }
    #result ul.list > li .icon {
        top: 20px;
        right: auto;
        left: 50%;
        -webkit-transform: translate(-50%, 0);
                transform: translate(-50%, 0);
    }
    #result ul.list > li .sublist {
        padding: 136px 30px 37px;
    }
    #result ul.buttons li:first-child a {
        margin: 0 0 8px;
    }
    #partnership .bg-image {
        right: 0;
        bottom: auto;
        width: 100%;
        height: 300px;
    }
    #partnership .title {
        position: relative;
        bottom: auto;
        left: 0;
        width: 100%;
        height: 234px;
        padding: 50px 0 0;
    }
    #partnership .title h2 {
        line-height: 40px;
        margin: 0 0 20px;
        font-size: 40px;
    }
    #partnership .title a {
        display: inline-block;
        height: 40px;
        line-height: 38px;
        padding: 0 16px 0 20px;
        font-size: 14px;
    }
    #partnership .title a i {
        margin: 0 0 0 20px;
        font-size: 13px;
    }
    #partnership .text {
        width: 100%;
        padding: 40px 0 0;
    }
    #partnership .text p {
        line-height: 24px;
        margin: 0 0 35px;
        font-size: 16px;
    }
    #partnership .text p a {
        font-size: 16px;
    }
    #partnership .text ul li .number {
        width: 110px;
        padding: 0 15px 0 0;
        line-height: 32px;
        font-size: 26px;
    }
    #partnership .text ul li p {
        width: calc(100% - 110px);
    }
    #stories .title h2 {
        line-height: 28px;
        margin: 0 0 18px;
        color: #0b97df;
        font-size: 28px;
    }
    #stories ul li {
        float: left;
        width: 100%;
        margin: 0 0 30px;
    }
    #stories ul li:nth-child(2) {
        margin: 0 0 30px;
    }
    #stories ul li a {
        height: 180px;
    }
    #job .bg-image {
        position: absolute;
        top: 0;
        right: 0;
        bottom: auto;
        width: 100%;
        height: 300px;
    }
    #job .text {
        float: left;
        width: 100%;
        padding: 243px 0 0;
    }
    #job .text h2 {
        line-height: 34px;
        margin: 0 0 20px;
        font-size: 34px;
    }
    #location h2 {
        line-height: 28px;
        color: #0b97df;
        font-size: 28px;
        font-weight: 700;
        letter-spacing: -2px;
    }
    #location-list .text {
        width: 100%;
        padding: 200px 0 0;
    }
    #location-list .text p {
        line-height: 21px;
        margin: 0 0 22px;
        color: #1e1e1e;
        font-size: 15px;
    }
    #location-list .text ul {
        padding: 0;
    }
    #location-list .text ul li {
        width: 50%;
    }
    #location-list .text ul li a {
        line-height: 15px;
        font-size: 15px;
    }
    #location-list .image {
        top: 0;
        bottom: auto;
        -webkit-transform: scale(1);
                transform: scale(1);
    }
    #join {
        text-align: center;
    }
    #join p,
    #join ul {
        width: 100%;
    }
    #join p {
        line-height: 25px;
        font-size: 22px;
    }
    #join ul {
        margin: 12px 0 0;
    }
    #join ul li {
        float: none;
        display: inline-block;
    } 
    #join ul li:first-child {
        margin: 0 0 8px;
    }
    #footer .contact {
        width: 100%;
    }
    #footer .contact p {
        float: left;
        width: 50%;
        margin: 0 0 6px;
    }
    #footer .contact p:last-child {
        text-align: right;
    }
    #footer .nav {
        width: 100%;
    }
    #footer ul.list > li {
        width: 50%;
        margin: 20px 0 0;
    }
    #footer ul.list > li:nth-child(3) {
        clear: left;
    }
    #footer h3 {
        margin: 0 0 14px;
    }
    #footer ul.list ul li {
        margin: 0 0 5px;
    }
    #footer ul.social {
        float: left;
        margin: 20px 0 0;
    }
    #about-text .col,
    #about-history .col {
        width: 100%;
        margin: 0;
    }
    #about-text .col.last,
    #about-history .col.last {
        margin: 20px 0 0;
    }
    #about-text p,
    #about-history p {
        line-height: 22px;
        font-size: 15px;
    }
    #about-history h3 {
        line-height: 24px;
        font-size: 18px;
    }
    #about-core .inner {
        width: 100%;
        margin: 250px 0 0;
        padding: 50px 0 48px;
    }
    #about-core .title h2 {
        line-height: 35px;
        margin: 0 0 20px;
        padding: 0 0 18px;
        font-size: 35px;
    }
    #about-core .title p {
        line-height: 15px;
        font-size: 15px;
    }
    #about-core p {
        line-height: 21px;
        font-size: 17px;
    }
    #about-list ul li {
        width: 100%;
        margin: 0 0 15px;
        padding: 40px 25px 34px;
    }
    #about-list ul li:nth-child(3n+3) {
        margin: 0 15px 15px 0;
    }
    #about-list ul li:nth-child(2n+2) {
        margin: 0 0 15px;
    }
    #about-list ul li:last-child {
        width: 100%;
        margin: 0 0 15px;
    }
    #about-list ul li p {
        line-height: 20px;
        font-size: 14px;
    }
    #about-list ul li:last-child p {
        width: 100%;
        margin: 0 0 22px;
    }
    #about-list ul li:last-child p:last-child {
        margin: 0;
    }
    #page-job h2 {
        line-height: 28px;
        margin: 0 0 16px;
        font-size: 28px;
    }
    #page-job p {
        line-height: 18px;
        font-size: 18px;
    }
    #page-job .btn i {
        margin: 0 0 0 17px;
    }
    #title {
        z-index: 100;
        padding: 40px 0 21px;
    }
    #title h1 {
        line-height: 32px;
        font-size: 30px;
    }
    #about-video h2 {
        line-height: 35px;
        font-size: 35px;
    }
    #about-video p {
        line-height: 22px;
        font-size: 16px;
    }
    #about-core .bg-image {
        bottom: auto;
        width: 100%;
        height: 250px;
    }
    #page-job .bg-image {
        bottom: auto;
        width: 100%;
        height: 250px;
    }
    #page-job .inner {
        width: 100%;
        margin: 250px 0 0;
        padding: 40px 0 40px;
    }
    #teams .person {
        width: 100%;
        margin: 0 0 15px;
    }
    #teams .header h2 {
        line-height: 20px;
        padding: 0 110px 0 20px;
        font-size: 18px;
        font-weight: 600;
    }
    #teams .header h2:before {
        left: 0;
        font-size: 8px;
    }
    #teams .header button {
        width: 85px;
    }
    #teams .info {
        height: 128px;
        padding: 24px 18px 0 20px;
    }
    #teams .info img {
        top: 26px;
        right: 18px;
        width: 80px;
        height: 80px;
    }
    #teams .info h3 {
        padding: 0 80px 12px 0;
    }
    #teams .info p {
        padding: 0 90px 0 0;
    }
    #teams .mobile-text {
        margin: 0 0 14px;
        padding: 24px 18px 30px;
    }
    #teams .mobile-text p {
        line-height: 20px;
        margin: 0 0 20px;
        font-size: 13px;
    }
    #main .col-left {
        width: 100%;
    }
    #main .col-left:before {
        right: -300px;
        left: -300px;
    }
    #main .col-right {
        width: 100%;
    }
    #main .entry h3 {
        line-height: 26px;
        margin: 0 0 24px;
        font-size: 18px;
    }
    #main .entry p {
        line-height: 22px;
        margin: 0 0 20px;
        font-size: 14px;
    }
    #main .entry p a {
        font-size: 14px;
    }
    #blog-list ul.list > li {
        width: 100%;
        margin: 0 0 22px;
    }
    #blog-list ul.list > li:nth-child(3n+3) {
        margin: 0 0 22px;
    }
    #blog-list ul.list > li:nth-child(2n+2) {
        margin: 0 0 22px;
    }
    #main .link-box .bg-image {
        left: -80px;
    }
    #main .next-post {
        height: auto;
    }
    #main .next-post .image {
        position: relative;
        top: 0;
        left: 0;
        bottom: 0;
        width: 100%;
        height: 200px;
    }
    #main .next-post .text {
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        padding: 34px 25px;
    }
    #main .next-post h2 {
        line-height: 23px;
        padding: 0;
        font-size: 22px;
    }
    #main .entry ul.contact-list li {
        width: 100%;
        margin: 0;
    }
    #main .entry ul.half {
        width: 100%;
        padding: 0;
    }
    #sites-numbers .years {
        margin: 0 0 30px;
    }
    #sites-numbers ul {
        float: left;
        width: 100%;
        margin: 0;
    }
    #sites-numbers ul li {
        width: 100%;
    }
    #sites-numbers ul li + li {
        margin: 20px 0 0;
    }
    #sites-numbers ul li .text {
        width: 100%;
        margin: 12px 0 0;
    }
    #sites-numbers ul li .text span {
        line-height: 44px;
        font-size: 42px;
    }
    #sites-numbers ul li .text p {
        line-height: 20px;
        margin: 0;
        font-size: 18px;
    }
    #sites-links .title {
        width: 100%;
    }
    #sites-links .title .bg {
        right: auto;
        left: -50px;
    }
    #sites-links .title p {
        line-height: 16px;
        font-size: 16px;
    }
    #sites-links .title h3 {
        line-height: 27px;
        font-size: 25px;
    }
    #sites-links .text {
        width: 100%;
        min-height: 100px;
        margin: 25px 0 0;
    }
    #sites-links .text ul {
        width: 100%;
        margin: 0 0 10px;
        padding: 0;
    }
    #sites-links .text ul li {
        margin: 0 0 10px;
    }
    #sites-welcome .video {
        position: relative;
        top: 0;
        right: 0;
        bottom: auto;
        left: 0;
        display: inline-block;
        width: 100%;
        height: 300px;
    }
    #sites-welcome .inner {
        width: 100%;
        padding: 40px 0 36px;
    }
    #sites-welcome h3 {
        line-height: 28px;
        margin: 0 0 30px;
        font-size: 20px;
    }
    #mail-line .inner {
        width: 100%;
    }
    #sites-text .col {
        width: 100%;
        margin: 0;
    }
    #sites-welcome ul li + li {
        margin: 12px 0 0;
    }
    #title h1 {
        width: 100%;
    }
    #title .select {
        float: left;
        margin: 20px 0 0;
    }
    #mail-line .inner a i {
        display: none;
    }
    #blog .title p {
        line-height: 15px;
        font-size: 15px;
    }
    #blog .title h2 {
        line-height: 30px;
        font-size: 30px;
    }
    #sites-welcome ul li {
        width: 100%;
        margin: 0 0 6px;
    }
    #sites-welcome ul li:last-child {
        margin: 0;
    }
    #donate-lines .title h2 {
        line-height: 30px;
        font-size: 30px;
    }
    #donate-text {
        padding-bottom: 0;
    }
    #donate-text:before {
        width: 100%;
    }
    #donate-text:after {
        display: none;
    }
    #donate-text .col {
        width: 100%;
        margin: 0;
    }
    #donate-text .col.left {
        padding: 0 0 35px;
    }
    #donate-text .col.right {
        position: relative;
        padding: 35px 0;
    }
    #donate-text .col.right:before {
        content: '';
        position: absolute;
        z-index: -1;
        top: 0;
        right: -300px;
        bottom: 0;
        left: -300px;
        background-color: #0b97df;
    }
    #donate-lines .text:before {
        display: none;
    }
    #donate-lines .text,
    #donate-lines ul li:nth-child(2) .text {
        border: 0;
    }
    #donate-lines .text {
        float: left;
        width: 100%;
        height: auto;
        padding: 30px 0;
    }
    #donate-lines .text .inner {
        position: relative;
        top: 0;
        right: 0;
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
    #donate-lines ul li:nth-child(2) .text .inner {
        left: 0;
    }
    #donate-lines .image {
        float: left;
        position: relative;
        top: 0;
        right: 0;
        bottom: 0;
        width: 100%;
        height: 200px;
    }
    #donate-lines ul li:nth-child(2) .image {
        left: 0;
    }
    #donate-make p {
        line-height: 24px;
        font-size: 24px;
    }

    #blog ul li{
        height: 220px;
        width: 100%;
    }
    #blog ul li:first-child{
        height: 320px;
        width: 100%;
    }
    #blog ul li .image{
        height: 150px;
    }
    #blog ul li:first-child .image{
        height: 200px;
    }
	iframe.abc7chicago{
        height: 180px !important;
    }
	#mail-line p.address{
		font-size: 12px;
    	letter-spacing: -0.5px;
	}
	
	.widget-above-content h2 {
    font-size:24px;
    line-height:28px;
  }
}

}
